/* master.css BEGIN */
/*
    Document   : master
    Created on : Mar 28, 2012, 4:35:37 PM
    Author     : jbethke
    Description:
        Master stylesheet for the devdb on XDA forums
*/

.clear {
    clear: left;
}

div.forumbox {
    width: 96%;
    margin: auto;
}

#devdb {
    margin-top: 10px;
}

#devdb_list, .categorybox {
    /*background-color: #F9F9F9;
    border: 1px solid #d8d8d8;*/
}

#project_section {
    float:left;
    width: 100%;
    background-color: #F9F9F9;
}

#devdb_announcement {
    background-color: #2B2B2B;
    clear: left;
    padding: 5px;
    color: darkorange;
    top: -11px;
    position: relative;
    border-top: 1px solid #6b6b6b;
}

/* ==== DevDB table container styles =============== */
table#devdb_sidePanel_container {
    width: 100%;
}

td#devdb_sidePanel_right {
    width: 350px;
}

/* ==== DevDB List Styles ========================== */

ul.old_dev_tabControls {
    float: left;
    margin: 10px;
}

/* --- Tab Management ------------------------------ */

  /*the names postfixed with a 2 are the 2012 style class names. 2012 has both *2 and *.*/
.alignright {
    float:right;
}
.threadcontrols2 a {
    text-align: center;
    padding: 9px 10px 6px 10px;
}

#project_menu_threadcontrols a {
    display: block;
    /* background-color: #454545; */
}

.upper_nav_container {
    background-color: #2B2B2B;
    /* height: 35px; */
    margin-bottom: 10px;
    width: 100%;
    border-bottom: 1px solid #EBEBEB;
    float: left;
    
}

#top_tabControls A {
    font-size: 13px;
    display: block;
    max-width: 135px;
    text-align: center;
    float: left;
    white-space: nowrap;
    height: 23px;
    line-height: 25px;
    padding: 6px 5px;
}

#top_tabControls A:hover {
    color: #454545;
    background-color: #EBEBEB;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.threadcontrols2, .threadcontrols2:hover {
    list-style: none outside none;
    padding: 0;
    margin: 0;
    /* float: left; */
}

#tabControl_loading, #tabControl_loading:hover {
    border: none !important;
    box-shadow: none !important;
    background-color: #2B2B2B !important;
}

ul#dev_tabControls2, ul#dev_tabControls2:hover {
    margin: 0;
}

.threadcontrols2 a, .threadcontrols2 a:hover {
    text-decoration: none;
    color: #FFF;
    font-weight: bold;
    text-shadow: none;
    height: 16px;
}

.threadcontrols2 a:nth-child(n+2) {
    border-left: 1px solid #6b6b6b;
    border-right: none;
}

.tabcontrols a:first-child {
    border-right: none;
}

.threadcontrols2 a.active {
    text-decoration: none;
    box-shadow: inset 0px -5px 0px -1px #FFBD2D;
}

.threadcontrols2 a:hover {
    background: transparent;
    box-shadow: inset 0px -5px 0px -1px #FFBD2D;
    transition: box-shadow 200ms;
    color: #FFF;
}

.tabcontrols2 a.active, .threadcontrols2 a.active {
    color: #FFF;
    border-right: none;
}

.tabcontrols2 a.active:hover, .threadcontrols2 a.active:hover {
    text-shadow: none;
}

#create_project2 {
    margin-right: 20px;
}

#create_project2 LI  {
    float:right;
    line-height: 24px;
    height: 23px;
}

ul.alignright a {
    display: block;
    float: right;
    padding: 9px 10px 6px 10px;
}

.tabcontrols a {
    width: auto;
}

div#devdb_list {
    clear: left;
    /* width: 96%; */
    margin: 0 auto 10px auto;
    float: left;
}

#devdb_list .devdb_projectResults thead td {
    font-weight: bold;
    color: #353434;
    border-color: #D5D5D5;
}

div.devTab {
    display: none;
}

div.devTab.active {
    display: block;
}

table#devdb_sidePanel_container td {
    vertical-align: top;
}

  /* === Legacy Template Support ===== */
table#legacy_sideContainer {
    width: 100%;
}

table#legacy_sideContainer td {
    vertical-align: top;
}

table#legacy_sideContainer #page_rightPane {
    width: 300px;
    border-top: 1px solid #dbdbdb;
}

/* === Legacy Template Support ===== */
table#legacy_sideContainer {
    width: 100%;
}

table#legacy_sideContainer td {
    vertical-align: middle;
}

table#legacy_sideContainer #page_rightPane {
    width: 300px;
}

/*================project review and downloads tables ============ */
.project_section table {
    width: 100%;
}

.project_section table th {
    background: #6b6b6b;
    border-bottom: 1px solid #B5B5B4;
    border-top: 1px solid #B5B5B4;
    color: #fff;
    height: 23px;
    padding-left: 2px;
    text-align: left;
}

.project_section table th:first-child , .project_section .tborder {
    border-left: 1px solid #B5B5B4;
    padding-left: 5px;
}

.project_section table th:last-child , .project_section .tborder {
    border-right: 1px solid #B5B5B4;
}

.project_section table tr.projectResult_row1 td , .project_section .tborder {
    padding: 8px 4px 2px;
}

.project_section table tr.projectResult_row2 td , .project_section .tborder {
    padding: 2px 4px 8px;
    border-bottom: 1px solid #CCC;
}

.project_section table tr td:first-child , .project_section .tborder {
    border-left: 1px solid #F5F5F5;
}

.project_section table tr td , .project_section .tborder {
    border-bottom: 1px solid #F5F5F5;
    border-right: 1px solid #F5F5F5;
}

.project_section table tr td, .project_section .tborder {
    padding: 10px;
}

.project_section div {
    padding: 0px 10px;
}

/*============== paginator in devdb =================*/



.paginator {
    display: inline-block;
    padding-right: 10px;
}

.paginator_block {
    float: right;
    margin-right: 40px;
}

.paginator_block .btn-silver, .paginator_block .btn-yellow {
    padding: 0 9px;
    float: left;
    margin-left: 8px;
}

/* DB Listing */

#devdb_list .devdb_projectResults .forumGoIcon {
}

#devdb_list .forumbox-header, #devdb .forumbox-header {
    font-weight: bold;
    padding:10px;
}

#devdb_list .tborder {
    border-color: #D5D5D5;
}

#devdb_list .smallfont {
    font-size: 100%;
}

#devdb_list .project_title {
    padding-left: 10px;
    min-width: 40%;
}

#devdb_list .project_author, #devdb_list .project_review, #devdb_list .project_follow, #devdb_list .project_dateModified {
    text-align: center;
}

#devdb .chzn-results {
    padding-left: 0px;
}

/* master.css END
projectSearch.css BEGIN */
/*
    Document   : projectSearch
    Created on : Apr 3, 2012, 10:31:45 AM
    Author     : jbethke
    Description:
        styles when searching projects @ /devdb/
*/

td.smallfont {
    font-size: 80%;
}

.pagenavControls {
    float: right;
    margin: 5px;
}

.searchMessage td {
    border-right: 1px solid #ececec;
    border-left: 1px solid #ececec;
    padding: 10px;
    font-weight: bold;
    font-size: 1.2em;
}

.devdb_projectResults {
    width: 97%;
    margin: 0 0 20px 0;
    width: 100%;
}

.project_title {
    background-color: white;
    border-right: 1px solid #ececec;
    border-left: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    padding: 10px 5px;
}

.project_author, .project_review, .project_follow, .project_device {
    border-right: 1px solid #ececec;
    padding: 10px 5px;
    border-bottom: 1px solid #ececec;
    background-color: white;
    font-size: .85em;
}

.project_device {
    min-width: 150px;
}

.project_author {
    border-right: 1px solid #ececec;
    padding: 10px 5px;
    border-bottom: 1px solid #ececec;
    background-color: #f5f5f5;
}

.project_dateModified {
    border-right: 1px solid #ececec;
    padding: 10px 5px;
    border-bottom: 1px solid #ececec;
    background-color: white;
    font-size: .85em;
}

.project_title a, .project_author a {
    color: #FFBD2D;
    font-weight: bold;
}

.projectheader {
    color: black;
}

.projectheader td:first-child {
    border-left: 1px solid #c0c0c0;
}

.projectheader td:last-child {
    border-right: 1px solid #c0c0c0;
}

.projectheader td {
    border-top: 1px solid #c0c0c0;
    border-bottom: 1px solid #c0c0c0;
    padding: 8px 15px 8px 10px;
    background: #f6f6f6;
    background: -moz-linear-gradient(top,#f6f6f6 5%,#eaeaea 5%,#ececec 50%,#eaeaea 95%,#f6f6f6 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(5%,#f6f6f6),color-stop(5%,#eaeaea),color-stop(50%,#ececec),color-stop(95%,#eaeaea),color-stop(100%,#f6f6f6));
    background: -webkit-linear-gradient(top,#f6f6f6 5%,#eaeaea 5%,#ececec 50%,#eaeaea 95%,#f6f6f6 100%);
    background: -o-linear-gradient(top,#f6f6f6 5%,#eaeaea 5%,#ececec 50%,#eaeaea 95%,#f6f6f6 100%);
    background: -ms-linear-gradient(top,#f6f6f6 5%,#eaeaea 5%,#ececec 50%,#eaeaea 95%,#f6f6f6 100%);
    background: linear-gradient(top,#f6f6f6 5%,#eaeaea 5%,#ececec 50%,#eaeaea 95%,#f6f6f6 100%);
}

.lastrow td {
    background-color: #fff;
}

.lastrow .totals {
    border-right: 0px;
    border-left: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
}

.lastrow .pagenavWrapper {
    border-right: 1px solid #ececec;
    border-left: 0px;
    border-bottom: 1px solid #ececec;
}

/* projectSearch.css END
chosen.css BEGIN */
/* @group Base */
.chzn-container {
    font-size: 13px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    *display: inline;
}

.chzn-container .chzn-drop {
    background: #fff;
    border: 1px solid #aaa;
    border-top: 0;
    position: absolute;
    top: 100%;
    left: -9999px;
    -webkit-box-shadow: 0 4px 5px rgba(0,0,0,.15);
    -moz-box-shadow: 0 4px 5px rgba(0,0,0,.15);
    box-shadow: 0 4px 5px rgba(0,0,0,.15);
    z-index: 1010;
    width: 100%;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
}

.chzn-container.chzn-with-drop .chzn-drop {
    left: 0;
}

/* @end */

/* @group Single Chosen */
.chzn-container-single .chzn-single {
    background-color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 );
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));
    background-image: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    background-image: -moz-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    background-image: -o-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    background-image: linear-gradient(#ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #aaaaaa;
    -webkit-box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
    display: block;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    height: 23px;
    line-height: 24px;
    padding: 0 0 0 8px;
    color: #444444;
    text-decoration: none;
}

.chzn-container-single .chzn-default {
    color: #999;
}

.chzn-container-single .chzn-single span {
    margin-right: 26px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.chzn-container-single .chzn-single-with-deselect span {
    margin-right: 38px;
}

.chzn-container-single .chzn-single abbr {
    display: block;
    position: absolute;
    right: 26px;
    top: 6px;
    width: 12px;
    height: 12px;
    font-size: 1px;
    background: url('chosen-sprite.png') -42px 1px no-repeat;
}

.chzn-container-single .chzn-single abbr:hover {
    background-position: -42px -10px;
}

.chzn-container-single.chzn-disabled .chzn-single abbr:hover {
    background-position: -42px -10px;
}

.chzn-container-single .chzn-single div {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    height: 100%;
    width: 18px;
}

.chzn-container-single .chzn-single div b {
    background: url('chosen-sprite.png') no-repeat 0px 2px;
    display: block;
    width: 100%;
    height: 100%;
}

.chzn-container-single .chzn-search {
    padding: 3px 4px;
    position: relative;
    margin: 0;
    white-space: nowrap;
    z-index: 1010;
}

.chzn-container-single .chzn-search input {
    background: #fff url('chosen-sprite.png') no-repeat 100% -20px;
    background: url('chosen-sprite.png') no-repeat 100% -20px, -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
    background: url('chosen-sprite.png') no-repeat 100% -20px, -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background: url('chosen-sprite.png') no-repeat 100% -20px, -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background: url('chosen-sprite.png') no-repeat 100% -20px, -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background: url('chosen-sprite.png') no-repeat 100% -20px, linear-gradient(#eeeeee 1%, #ffffff 15%);
    margin: 1px 0;
    padding: 4px 20px 4px 5px;
    outline: 0;
    border: 1px solid #aaa;
    font-family: sans-serif;
    font-size: 1em;
    width: 100%;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
}

.chzn-container-single .chzn-drop {
    margin-top: -1px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.chzn-container-single-nosearch .chzn-search {
    position: absolute;
    left: -9999px;
}
/* @end */

/* @group Multi Chosen */
.chzn-container-multi .chzn-choices {
    background-color: #fff;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
    background-image: -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background-image: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background-image: -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background-image: linear-gradient(#eeeeee 1%, #ffffff 15%);
    border: 1px solid #aaa;
    margin: 0;
    padding: 0;
    cursor: text;
    overflow: hidden;
    height: auto !important;
    height: 1%;
    position: relative;
    width: 100%;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
}

.chzn-container-multi .chzn-choices li {
    float: left;
    list-style: none;
}

.chzn-container-multi .chzn-choices .search-field {
    white-space: nowrap;
    margin: 0;
    padding: 0;
}

.chzn-container-multi .chzn-choices .search-field input {
    color: #666;
    background: transparent !important;
    border: 0 !important;
    font-family: sans-serif;
    font-size: 100%;
    height: 15px;
    padding: 5px;
    margin: 1px 0;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.chzn-container-multi .chzn-choices .search-field .default {
    color: #999;
}

.chzn-container-multi .chzn-choices .search-choice {
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #e4e4e4;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 );
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
    background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    -webkit-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
    -moz-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
    box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
    color: #333;
    border: 1px solid #aaaaaa;
    line-height: 13px;
    padding: 3px 20px 3px 5px;
    margin: 3px 0 3px 5px;
    position: relative;
    cursor: default;
}

.chzn-container-multi .chzn-choices .search-choice.search-choice-disabled {
    background-color: #e4e4e4;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 );
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
    background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: -ms-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    color: #666;
    border: 1px solid #cccccc;
    padding-right: 5px;
}

.chzn-container-multi .chzn-choices .search-choice-focus {
    background: #d4d4d4;
}

.chzn-container-multi .chzn-choices .search-choice .search-choice-close {
    display: block;
    position: absolute;
    right: 3px;
    top: 4px;
    width: 12px;
    height: 12px;
    font-size: 1px;
    background: url('chosen-sprite.png') -42px 1px no-repeat;
}

.chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover {
    background-position: -42px -10px;
}

.chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {
    background-position: -42px -10px;
}
/* @end */

/* @group Results */
.chzn-container .chzn-results {
    margin: 0 4px 4px 0;
    max-height: 240px;
    padding: 0 0 0 4px;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.chzn-container-multi .chzn-results {
    margin: 0;
    padding: 0;
}

.chzn-container .chzn-results li {
    display: none;
    line-height: 15px;
    padding: 5px 6px;
    margin: 0;
    list-style: none;
}

.chzn-container .chzn-results .active-result {
    cursor: pointer;
    display: list-item;
}

.chzn-container .chzn-results .highlighted {
    background-color: #3875d7;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3875d7', endColorstr='#2a62bc', GradientType=0 );
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
    background-image: -webkit-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
    background-image: -moz-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
    background-image: -o-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
    background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);
    color: #fff;
}

.chzn-container .chzn-results li em {
    background: #feffde;
    font-style: normal;
}

.chzn-container .chzn-results .highlighted em {
    background: transparent;
}

.chzn-container .chzn-results .no-results {
    background: #f4f4f4;
    display: list-item;
}

.chzn-container .chzn-results .group-result {
    cursor: default;
    color: #999;
    font-weight: bold;
}

.chzn-container .chzn-results .group-option {
    padding-left: 15px;
}

.chzn-container-multi .chzn-drop .result-selected {
    display: none;
}

.chzn-container .chzn-results-scroll {
    background: white;
    margin: 0 4px;
    position: absolute;
    text-align: center;
    width: 321px;
 /* This should by dynamic with js */
    z-index: 1;
}

.chzn-container .chzn-results-scroll span {
    display: inline-block;
    height: 17px;
    text-indent: -5000px;
    width: 9px;
}

.chzn-container .chzn-results-scroll-down {
    bottom: 0;
}

.chzn-container .chzn-results-scroll-down span {
    background: url('chosen-sprite.png') no-repeat -4px -3px;
}

.chzn-container .chzn-results-scroll-up span {
    background: url('chosen-sprite.png') no-repeat -22px -3px;
}
/* @end */

/* @group Active  */
.chzn-container-active .chzn-single {
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    border: 1px solid #5897fb;
}

.chzn-container-active.chzn-with-drop .chzn-single {
    border: 1px solid #aaa;
    -webkit-box-shadow: 0 1px 0 #fff inset;
    -moz-box-shadow: 0 1px 0 #fff inset;
    box-shadow: 0 1px 0 #fff inset;
    background-color: #eee;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0 );
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #eeeeee), color-stop(80%, #ffffff));
    background-image: -webkit-linear-gradient(top, #eeeeee 20%, #ffffff 80%);
    background-image: -moz-linear-gradient(top, #eeeeee 20%, #ffffff 80%);
    background-image: -o-linear-gradient(top, #eeeeee 20%, #ffffff 80%);
    background-image: linear-gradient(#eeeeee 20%, #ffffff 80%);
}

.chzn-container-active.chzn-with-drop .chzn-single div {
    background: transparent;
    border-left: none;
}

.chzn-container-active.chzn-with-drop .chzn-single div b {
    background-position: -18px 2px;
}

.chzn-container-active .chzn-choices {
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    border: 1px solid #5897fb;
}

.chzn-container-active .chzn-choices .search-field input {
    color: #111 !important;
}
/* @end */

/* @group Disabled Support */
.chzn-disabled {
    cursor: default;
    opacity: 0.5 !important;
}

.chzn-disabled .chzn-single {
    cursor: default;
}

.chzn-disabled .chzn-choices .search-choice .search-choice-close {
    cursor: default;
}

/* @group Right to Left */
.chzn-rtl {
    text-align: right;
}

.chzn-rtl .chzn-single {
    padding: 0 8px 0 0;
    overflow: visible;
}

.chzn-rtl .chzn-single span {
    margin-left: 26px;
    margin-right: 0;
    direction: rtl;
}

.chzn-rtl .chzn-single-with-deselect span {
    margin-left: 38px;
}

.chzn-rtl .chzn-single div {
    left: 3px;
    right: auto;
}

.chzn-rtl .chzn-single abbr {
    left: 26px;
    right: auto;
}

.chzn-rtl .chzn-choices .search-field input {
    direction: rtl;
}

.chzn-rtl .chzn-choices li {
    float: right;
}

.chzn-rtl .chzn-choices .search-choice {
    padding: 3px 5px 3px 19px;
    margin: 3px 5px 3px 0;
}

.chzn-rtl .chzn-choices .search-choice .search-choice-close {
    left: 4px;
    right: auto;
}

.chzn-rtl .chzn-search {
    left: 9999px;
}

.chzn-rtl.chzn-with-drop .chzn-search {
    left: 0px;
}

.chzn-rtl .chzn-drop {
    left: 9999px;
}

.chzn-rtl.chzn-container-single .chzn-results {
    margin: 0 0 4px 4px;
    padding: 0 4px 0 0;
}

.chzn-rtl .chzn-results .group-option {
    padding-left: 0;
    padding-right: 15px;
}

.chzn-rtl.chzn-container-active.chzn-with-drop .chzn-single div {
    border-right: none;
}

.chzn-rtl .chzn-search input {
    background: #fff url('chosen-sprite.png') no-repeat -30px -20px;
    background: url('chosen-sprite.png') no-repeat -30px -20px, -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
    background: url('chosen-sprite.png') no-repeat -30px -20px, -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background: url('chosen-sprite.png') no-repeat -30px -20px, -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background: url('chosen-sprite.png') no-repeat -30px -20px, -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
    background: url('chosen-sprite.png') no-repeat -30px -20px, linear-gradient(#eeeeee 1%, #ffffff 15%);
    padding: 4px 5px 4px 20px;
    direction: rtl;
}

.chzn-container-single.chzn-rtl .chzn-single div b {
    background-position: 6px 2px;
}

.chzn-container-single.chzn-rtl.chzn-with-drop .chzn-single div b {
    background-position: -12px 2px;
}
/* @end */

/* @group Retina compatibility */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 144dpi) {
    .chzn-rtl .chzn-search input, .chzn-container-single .chzn-single abbr, .chzn-container-single .chzn-single div b, .chzn-container-single .chzn-search input, .chzn-container-multi .chzn-choices .search-choice .search-choice-close, .chzn-container .chzn-results-scroll-down span, .chzn-container .chzn-results-scroll-up span {
        background-image: url('chosen-sprite@2x.png') !important;
        background-repeat: no-repeat !important;
        background-size: 52px 37px !important;
    }
}
/* @end */
/* chosen.css END
sidePanel.css BEGIN */
/*
    Document   : sidePanel
    Created on : Apr 19, 2012, 10:47:38 AM
    Author     : jlutz
    Description:
*/
div.sidepane_panel {
    border: 1px solid #d2d2d2;
    margin: 20px 0px;
    background: #e6e6e6;
 /* Old browsers */
    background: -moz-linear-gradient(45deg,  #e6e6e6 0%, #f7f7f7 50%, #e6e6e6 100%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#e6e6e6), color-stop(50%,#f7f7f7), color-stop(100%,#e6e6e6));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(45deg,  #e6e6e6 0%,#f7f7f7 50%,#e6e6e6 100%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(45deg,  #e6e6e6 0%,#f7f7f7 50%,#e6e6e6 100%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(45deg,  #e6e6e6 0%,#f7f7f7 50%,#e6e6e6 100%);
 /* IE10+ */
    background: linear-gradient(45deg,  #e6e6e6 0%,#f7f7f7 50%,#e6e6e6 100%);
 /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#e6e6e6',GradientType=1 );
 /* IE6-9 fallback on horizontal gradient */;
}

div.sidepane_panel .sidepane_panel_title {
    border-bottom: 1px solid #b1b1b1;
    border-left: 1px solid #ededed;
    border-top: 1px solid #ededed;
    text-align: center;
    color: #454444;
    font-weight: bold;
    padding: 8px;
}

div.sidepane_panel .sidepane_panel_body {
    border-top: 1px solid white;
    border-left: 1px solid #ededed;
    padding: 4px;
}

div.sidepane_panel .sidepane_panel_footer {
    background: white;
    border-top: 1px solid #e0e0e0;
    border-left: 1px solid #ededed;
    text-align: center;
    color: black;
    padding: 6px;
}

/* === Combox Box Styles ======== */
#searchPanel {
    text-align: center;
}

#searchPanel h3 {
    margin: 0px;
}

#searchPanel_for {
    text-align: center;
}

#searchPanel_for input {
    padding: 4px 8px;
    background: url('/images/XDA2012/navigation/textField.png') no-repeat 0px 0px;
    height: 27px;
    margin: 10px auto;
    width: 246px;
    border: none;
}

div#sidepane_for {
    text-align: center;
}

#searchPanel_for input {
}

#searchPanel div.smart_comboBox {
    padding: 4px 8px;
    background: url('/images/XDA2012/navigation/textField.png') no-repeat 0px 0px;
    width: 230px;
    height: 27px;
    position: relative;
    margin: auto;
    text-align: left;
}

#sidepane_search {
    padding: 10px;
}

#sidepane_search .sidepane_search_dropdown {
    padding: 5px 0;
}

#searchButton {
    text-align: right;
    margin-right: 14px;
}

.followButton {
    margin: 10px auto;
    height: auto;
    line-height: 21px;
    padding: 6px;
}

.followButton {
    background: url("//cdn2.xda-developers.com/images/XDA2013/forum/subscribe.png") no-repeat;
    padding: 0 0 0 22px;
    height: 19px;
}

#page_rightPane h3 {
    margin: 10px 0 0 10px;
}

/* sidePanel.css END
reviewList.css BEGIN */
/*
    Document   : projectSearch
    Created on : Apr 3, 2012, 10:31:45 AM
    Author     : jbethke
    Description:
        styles when searching projects @ /devdb/
*/
/*------------ button specific --------------*/

a:hover {
    text-decoration: none;
}

/* reviewList.css END
project_edit.css BEGIN */
/*
    Document   : devdb
    Created on : Apr 3, 2012, 3:06:52 PM
    Author     : jlutz
    Description:
        Purpose of the stylesheet follows.
*/


.forumheader2 {
    padding-bottom: 2px;
    margin-top: 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid #D5D5D5;
    font-size: 16px;
}

#smartproject__edit {
    margin: 20px 40px;
    font-size: 9pt;
    max-width: 930px;
}

#smartproject__edit .field {
    width: 350px;
    float: left;
    margin-right: 115px;
    padding-bottom: 15px;
    position: relative;
}

.error {
    color: white;
}

#smartproject__edit .field label {
    font-weight: bold;
    font-size: 12px;
    vertical-align: middle;
}

#smartproject__edit .field input, #smartproject__edit .field select {
    width: 340px;
    background-color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 );
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));
    background-image: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    background-image: -moz-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    background-image: -o-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    background-image: linear-gradient(#ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #aaaaaa;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    line-height: 24px;
    padding: 0 0 0 8px;
    color: #444444;
    text-decoration: none;
}

#smartproject__edit .field select {
    padding: 3px;
}

#smartproject__edit .field textarea {
    clear: left;
    width: 100%;
    height: 400px;
}

.textfield label {
    width: auto !important;
}

#smartproject__edit .field span.mceEditor {
    top: 25px;
    right: 0;
}

#smartproject__edit .fieldSet_three .field {
    width: 295px;
}

#smartproject__edit .fieldSet_three .field label {
    width: 85px;
}

#smartproject__edit .fieldSet_three .field input, #smartproject__edit .fieldSet_three .field select {
    width: 200px;
}

#smartproject__edit #device_settings {
    margin-bottom: 15px;
}

.clear {
    clear: left;
}

#smartproject__edit .fieldSet_three .field {
    width: 295px;
}

#smartproject__edit .fieldSet_three .field label {
    width: 85px;
}

#smartproject__edit .fieldSet_three .field input, #smartproject__edit .fieldSet_three .field select {
    width: 200px;
}

.hovercontrols {
    z-index: 100;
    padding-top: 30px;
    position: fixed;
    right: 30px;
}

.projectAttrs {
    display: none;
}

#smartproject__edit .issueTrackerLink {
    display: none;
}



/* --- Radio styles ------------- */
#smartproject__edit .radioGroup {
    float: left;
    width: 340px;
}

#smartproject__edit .radioGroup div {
    clear: left;
}

#smartproject__edit .radioGroup input {
    width: auto;
    display: inline;
}

#smartproject__edit .radioGroup label {
    width: 250px;
    font-weight: normal;
    color: black;
    display: inline;
}

#smartproject__edit .field.bad span {
    background: url('/devdb/includes/images/bad.png') no-repeat top right;
    display: inline;
    width: 16px;
    height: 16px;
    float: right;
    right: 10px;
    top: -22px;
    position: relative;
}

#smartproject__edit .field.good span {
    background: url('/devdb/includes/images/good.png') no-repeat top right;
    display: inline;
    width: 16px;
    height: 16px;
    float: right;
    right: 10px;
    top: -22px;
    position: relative;
}

/* === Combox Box Styles ======== */
div.smart_comboBox > div {
    background: white;
    border: 1px solid #CCCCCC;
    left: 102px;
    position: absolute;
    top: 23px;
    width: 340px;
    z-index: 100;
    height: 250px;
    overflow-y: scroll;
}

div.smart_comboBox div.smart_comboOption:hover {
    cursor: pointer;
    background: blue;
    color: white;
}

.radioGroup label input[type="radio"] {
    margin-top: 0px;
    margin-left: 0px;
}

.textfield {
    width: 900px !important;
    height: 400px;
}

.mceEditor {
    clear: left;
    margin: 35px 0 0 25px;
}

.fielddescription {
    padding-bottom: 20px;
}

.tooltip {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.tooltip-content {
    opacity: 0;
    visibility: hidden;
    font: 12px Arial, Helvetica;
    text-align: center;
    width: 150px;
    border-color: #aaa #555 #555 #aaa;
    border-style: solid;
    border-width: 1px;
    padding: 15px;
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -76px;
    background-color: #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,.1)), to(rgba(255,255,255,0)));
    background-image: -webkit-linear-gradient(rgba(0,0,0,.1), rgba(255,255,255,0));
    background-image: -moz-linear-gradient(rgba(0,0,0,.1), rgba(255,255,255,0));
    background-image: -ms-linear-gradient(rgba(0,0,0,.1), rgba(255,255,255,0));
    background-image: -o-linear-gradient(rgba(0,0,0,.1), rgba(255,255,255,0));
    background-image: linear-gradient(rgba(0,0,0,.1), rgba(255,255,255,0));
    -moz-box-shadow: 1px 1px 0 #555,
    2px 2px 0 #555,
    3px 3px 1px rgba(0, 0, 0, .3),
    0   1px 0   rgba(255,255,255, .5) inset;
    -webkit-box-shadow: 1px 1px 0 #555,
    2px 2px 0 #555,
    3px 3px 1px rgba(0, 0, 0, .3),
    0   1px 0   rgba(255,255,255, .5) inset;
    box-shadow: 1px 1px 0 #555,
    2px 2px 0 #555,
    3px 3px 1px rgba(0, 0, 0, .3),
    0   1px 0   rgba(255,255,255, .5) inset;
    -webkit-transition: bottom .2s ease, opacity .2s ease;
    -moz-transition: bottom .2s ease, opacity .2s ease;
    -ms-transition: bottom .2s ease, opacity .2s ease;
    -o-transition: bottom .2s ease, opacity .2s ease;
    transition: bottom .2s ease, opacity .2s ease;
}

.tooltip-content:after,
.tooltip-content:before {
    border-right: 16px solid transparent;
    border-top: 15px solid #fff;
    bottom: -15px;
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -10px;
}

.tooltip-content:before {
    border-right-width: 25px;
    border-top-color: #555;
    border-top-width: 15px;
    bottom: -15px;
}

.tooltip:hover .tooltip-content {
    opacity: 1;
    visibility: visible;
    bottom: 30px;
}

.labelwrapper {
    margin: 10px 0 5px 0;
    display: block;
}

#s2id_project__tags {
    width: 400px;
}

.select2-search-field input {
    border: 0px !important;
    -webkit-box-shadow: 0px !important;
    box-shadow: 0px !important;
}

.chzn-container .chzn-results {
    padding-left: 0px !important;
}

.chzn-container-single .chzn-search input {
    width: 100% !important;
}

.select2-container-multi .select2-choices {
    width: 340px;
}

#pageContainer ul {
    padding-left: 0px !important;
}

/* project_edit.css END
project.css BEGIN */
.menucontrol {
    text-decoration: none;
}

.menucontrol-red {
    background: rgb(255, 62, 62);
    color: #F9F9F9 !important;
    font-size: 13px;
    padding: 10px;
    margin-left: 10px;
}

.menucontrol-green {
    background: #019907;
    color: #F9F9F9 !important;
    font-size: 13px;
    padding: 10px;
    margin-left: 10px;
}

#paginator_block, .paginator_block {
    text-align: center;
    margin: 15px 5px;
}

.message {
    width: 50%;
    padding: 15px 25px;
    margin: 15px auto;
    background: rgb(178,8,8);
 /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(178,8,8,1) 0%, rgba(206,80,80,1) 100%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(178,8,8,1)), color-stop(100%,rgba(206,80,80,1)));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(178,8,8,1) 0%,rgba(206,80,80,1) 100%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(178,8,8,1) 0%,rgba(206,80,80,1) 100%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(178,8,8,1) 0%,rgba(206,80,80,1) 100%);
 /* IE10+ */
    background: linear-gradient(to bottom,  rgba(178,8,8,1) 0%,rgba(206,80,80,1) 100%);
 /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b20808', endColorstr='#ce5050',GradientType=0 );
 /* IE6-9 */
    color: white;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #aaaaaa;
    -webkit-box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
}

.error {
    padding: 3px;
    margin: 4px;
    color: white;
    background-color: #CC0000;
}

.loadingAnimClass {
    display: none;
    position: relative;
}

.loadingAnimClassActive {
    display: inline-block;
}

.loadingAnimClass a:hover {
    border-bottom: none;
}

.devdbMessage {
    padding: 5px 15px;
    width: 90%;
    border: 1px solid #C31B1B;
    background-color: #FFDDDD;
    margin: 5px auto;
    font-size: 1.3em;
    font-weight: bold;
}

.devdbMessageContainer {
    width: 100%;
    overflow: hidden;
}

.btn-green {
    -moz-box-shadow: inset 0px 1px 0px 0px #caefab;
    -webkit-box-shadow: inset 0px 1px 0px 0px #caefab;
    box-shadow: inset 0px 1px 0px 0px #caefab;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
    background: -moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
    background-color: #77d42a;
    border: 1px solid #268a16;
    display: inline-block;
    color: #000 !important;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #aade7c;
}

.btn-green:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
    background: -moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
    background-color: #5cb811;
}

.btn-green:active {
    position: relative;
    top: 1px;
}

.btn-grey {
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #ededed;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #777777 !important;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #ffffff;
}

.btn-grey:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
    background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    background-color: #dfdfdf;
}

.btn-grey:active {
    position: relative;
    top: 1px;
}

.btn-red {
    background-color: #E50F0F;
    border: 1px solid #750B0B;
    display: inline-block;
    color: #FFFFFF !important;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #363636;
}

.btn-red:hover {
    background-color: #BB2121;
}

.btn-red:active {
    position: relative;
    top: 1px;
}
/* project.css END
import.tpl CSS BEGIN */
#project_import {
    margin: 5px 30px;
    background-color: #F9F9F9;
}
/* import.tpl CSS END
project_issue.css BEGIN */
/*
    Document   : devdb
    Created on : Apr 3, 2012, 3:06:52 PM
    Author     : jlutz
    Description:
        Purpose of the stylesheet follows.
*/

.forumheader2 {
    padding-bottom: 2px;
    margin-bottom: 8px;
}

#project_project_issue__edit {
    margin: 20px 40px;
    font-size: 1.2em;
    max-width: 930px;
}

#project_issue__edit .field {
    width: 600px;
    float: left;
    margin-right: 15px;
    padding-bottom: 15px;
    position: relative;
}

#project_issue__edit .field label {
    width: 100px;
    float: left;
    display: block;
    font-weight: bold;
    padding-top: 3px;
    color: #666;
    font-size: 8pt;
}

#project_issue__edit .field input, #project_issue__edit .field select {
    width: 340px;
    float: left;
    display: block;
    font-size: 10pt;
}

#project_issue__edit .field select {
    padding: 3px;
}

#project_issue__edit .field textarea {
    width: 450px;
    height: 200px;
}

#project_issue__edit .field span {
    color: #888888;
    position: absolute;
    right: 12px;
    top: 4px;
}

.clear {
    clear: left;
}

.hovercontrols {
    z-index: 100;
    padding-top: 30px;
    position: fixed;
    right: 30px;
}

.projectAttrs {
    display: none;
}

#project_issue__edit .issueTrackerLink {
    display: none;
}

.field label {
    max-width: 250px;
    padding-right:10px;
    float: left;
}
/* project_issue.css END
issueList.css BEGIN */
/*
    Document   : projectSearch
    Created on : Apr 3, 2012, 10:31:45 AM
    Author     : jbethke
    Description:
        styles when searching projects @ /devdb/
*/
.bold {
    font-weight: bold;
}

table.devdb_project_project_issueResults {
    width: 100%;
}

table.devdb_project_project_issueResults th {
    height: 30px;
    text-align: left;
    margin: auto 4px;
}

table.devdb_project_project_issueResults td.project_title {
    font-weight: bold;
}

table.devdb_project_project_issueResults tr.projectResult_row1 td {
    padding: 8px 4px 2px;
}

table.devdb_project_project_issueResults tr.projectResult_row2 td {
    padding: 2px 4px 8px;
    border-bottom: 1px solid #CCC;
}

.forumbox.devdb_project_project_issueResults.project_section {
    padding: 10px;
}
/* issueList.css END
project_review.css BEGIN
*/
/*
    Document   : devdb
    Created on : Apr 3, 2012, 3:06:52 PM
    Author     : jlutz
    Description:
        Purpose of the stylesheet follows.
*/

div.categorybox.forumbox {
    border: 0px;
}

.forumheader2 {
    padding-bottom: 2px;
    margin-bottom: 8px;
}

#project_project_review__edit {
    margin: 20px 40px;
    font-size: 1.2em;
    max-width: 930px;
}

#project_review__edit .field {
    width: 450px;
    float: left;
    margin-right: 15px;
    padding-bottom: 15px;
    position: relative;
}

#project_review__edit .field label {
    width: 250px;
    float: left;
    display: inline-block;
    font-weight: bold;
    padding-top: 3px;
    color: #666;
    font-size: 8pt;
}

/*
#project_review__edit .field input, #project_review__edit .field select {
	width: 340px;
	float: left;
	display: block;
	font-size: 10pt;
}
#project_review__edit .field select {
	padding: 3px;
}
*/
#project_review__edit .field textarea {
    clear: left;
    width: 100%;
    height: 200px;
}

#project_review__edit .field span {
    color: #888888;
    right: 12px;
    top: 4px;
}

.hovercontrols {
    z-index: 100;
    padding-top: 30px;
    position: fixed;
    right: 30px;
}


/* === Combox Box Styles ======== */
div.smart_comboBox > div {
    background: white;
    border: 1px solid #CCCCCC;
    left: 102px;
    position: absolute;
    top: 23px;
    width: 340px;
    z-index: 100;
    height: 250px;
    overflow-y: scroll;
}

div.smart_comboBox div.smart_comboOption:hover {
    cursor: pointer;
    background: blue;
    color: white;
}
/* project_review.css END
search.tpl CSS BEGIN */
table.devdb_projectResults tr.projectResult_row1 {
    border-collapse: collapse;
    border: 1px solid #ECECEC;
    height: 40px;
}

.projectResult_row1 td {
    padding: 3px 0 3px 0;
}

.menucontrol {
    min-width: 70px;
    margin: 0;
    text-align: left;
    padding: 6px 20px;
}

.project_actions {
    width: 115px;
}

.projectResult_row1 .project_title {
    max-width: 350px;
    overflow-x: auto;
}
/* search.tpl CSS END
project_screenshots.css END */
/*
    Document   : project_screenshots
    Created on : Apr 24, 2012
    Author     : jlutz
    Description:
        Styles specfic to viewing a screenshot
*/

.screenshot {
    display: inline-block;
    float: left;
}

#btn_screenshot {
    clear: left;
    float: right;
    margin: 40px 20px;
}

#screenshot_real {
    width: 500px;
    vertical-align: top;
}

#screenshotView {
    vertical-align: top;
}

.project_screenshots {
    width: auto !important;
}

#screenshotView {
    float: left;
}

#bx-slider {
}

.noScreenMessage {
    margin: 15px auto;
    font-size: 1.3em;
    font-weight: bold;
}

#bx-pager {
    list-style-type: none;
    margin: 0px;
    float: left;
    width: 360px;
}

#bx-pager li {
    list-style-type: none;
    float: left;
    padding: 5px;
    border: 1px solid #F5F5F5;
    background-color: #FDFDFD;
    margin: 5px;
}

#bx-pager img {
    max-width: 150px;
}

.slider-container {
    position: relative;
    max-width: 90%;
    margin: 10px 0;
    min-height: 600px;
}

.slider-container img {
    position: absolute;
    z-index: 1;
    margin: 10px;
    background-color: #F5F5F5;
    padding: 10px;
    border: 1px solid #c0c0c0;
}

.slider-container img.active {
    z-index: 3;
    position: relative;
}
/* project_screenshots.css END
project_vars.css BEGIN */
/*
    Created on : Apr 25, 2014, 1:18:09 PM
    Author     : webworker01 <webworker@live.com>
*/
#project_vars {
    width: 100%;
    border-collapse: collapse;
    margin: 10px auto;
    background-color: #F9F9F9;
}

#project_vars td, #project_vars th {
    border: 1px solid #CCC;
    padding: 5px;
    vertical-align: top;
    text-align: left;
}

#project_vars caption {
    caption-side: top;
    text-align: left;
    margin: 5px;
}

#project_vars .value_column {
    width: 50%;
}

#project_vars .action_column {
    width: 115px;
}

#project_vars .varValues {
    overflow-y: auto;
    min-height: 3em;
    max-height: 200px;
}

.dialogbox {
    display: none;
}

.information {
    background-color: #F9F9F9;
    border: 1px solid #D8D8D8;
    /* margin: 10px 5%; */
    padding: 20px;
}

.menucontrol {
    min-width: 70px;
    margin: 0;
    padding: 6px 20px;
}

#project_vars_form {
    margin: 0 auto;
    padding: 0;
}

#project_vars_form label {
    text-align: right;
}

#add-variable-button {
    margin: 10px 0 10px 5%;
}

#devdb .ad-leaderboard {
    margin-bottom: 10px;
}